<?php
require ("./Funciones/funciones.php");

$monedac = $_POST['monedac'];
$costo = $_POST['costo'];
$varios = $_POST['varios'];
$preciov = $_POST['preciov'];
$monedav = $_POST['monedav'];
$porc = $_POST['porc'];
$flag = $_POST['flag'];


if($monedac == 1){
	$costoreal = 0;
	$costoreal = $costo + $varios;
}else if($monedac == 2){
	$costoreal = ($costo * 21) + $varios;
}
if($monedav == 1){
	$precio = 0;
	$precio += $preciov;
}else if($monedav == 2){
	$precio == $preciov * 21;
}

if($flag == 1){
	$porc = $porc + 100;

$precioa = ($costoreal * $porc)/100;

$precioa= number_format($precioa,2,'.','');
$costoreal =number_format($costoreal,2,'.','');

	echo $precioa.'|'.$costoreal;
}else if($flag == 2){
	$porc = ($precio * 100) / $costoreal;
	$porc = $porc - 100;

$porc= number_format($porc,2,'.','');
$costoreal =number_format($costoreal,2,'.','');

	echo $porc.'|'.$costoreal;
}






?>